/**
 * 考核指标管理相关接口
 */
import request from '@/api/index'

// 分页列表
export function getListPage(params: object) {
  return request({
    url: '/quotaInfo/listPage',
    method: 'get',
    params,
  })
}
// 删除
export function delProxy(data: object) {
  return request({
    url: '/quotaInfo/delete',
    method: 'get',
    params: data,
  })
}
// 新增
export function addProxy(data: object) {
  return request({
    url: '/quotaInfo/add',
    method: 'post',
    data,
  })
}
// 编辑
export function editProxy(data: object) {
  return request({
    url: '/quotaInfo/update',
    method: 'post',
    data,
  })
}

